Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4348 - Multiple volume dump/restore appears to be broken
Summary: Multiple volume dump/restore appears to be broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dump
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-04 14:25 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 23:28:48 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-08-04 14:25:31 UTC
Here is the output I'm getting from a restore -t -b 32 -f
/dev/nst0:

Verify tape and initialize maps
End-of-tape encountered
Mount tape volume 2
Enter ``none'' if there are no more tapes
otherwise enter tape name (default: /dev/nst0) /dev/nst0
Wrong dump date
        got: Mon Aug  2 09:12:51 1999
        wanted: Wed Dec 31 18:00:00 1969
Mount tape volume 2
Enter ``none'' if there are no more tapes
otherwise enter tape name (default: /dev/nst0)

It seems to get the header information fine off of volume 1,
but can't
get the header information off of volume 2--it keeps getting
the
timestamp 0.  Can it be possible that the dump is not
correctly putting
out header information when it needs to span a fileset to a
second tape?

Comment 1 Preston Brown 2000-06-27 16:21:33 UTC
fixed in 0.4b16 and later, available via rawhide.


Note You need to log in before you can comment on or make changes to this bug.